IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SCRIPT11' AND SYSOBJECTS.name = 'TAKTARIMTANIMLARI')

ALTER TABLE dbo.TAKTARIMTANIMLARI ADD
	SCRIPT11 nvarchar(MAX) NULL,
	SCRIPT12 nvarchar(MAX) NULL
GO

